## directory for output files and heatmaps from using `pheatmap` in R

### [`pheatmap`](https://github.com/RobertsLab/paper-tanner-crab/tree/master/analyses/pheatmap)          
- [contigs-assoc-enrich-singlecrab-cluster3.txt](https://github.com/RobertsLab/paper-tanner-crab/blob/master/analyses/pheatmap/contigs-assoc-enrich-singlecrab-cluster3.txt)         
Table of contigs enriched in the single crab over time, cluster 3. 
- [contrast-tempDEGs_singlecrab-cluster-blast-go.tab](https://github.com/RobertsLab/paper-tanner-crab/blob/master/analyses/pheatmap/contrast-tempDEGs_singlecrab-cluster-blast-go.tab)       
Table of the temperature-influenced infection DEGs that are present in the single crab over time (**Fig. 3**) with cluster assignment, uniprot/swissprot and gene ontology information. Of the 123 temperature-influenced infection DEGs, 94 were present in the individual crab over time.      
- [contrasttemp_DEGs-clusters-annot.tab](https://github.com/RobertsLab/paper-tanner-crab/blob/master/analyses/pheatmap/contrasttemp_DEGs-clusters-annot.tab)       
Table of the 123 temperature-influenced infection DEGs with cluster assignemnt from **Fig. 2** with `BLAST`- uniprot/swissprot gene ontology annotation.        
- [individual-crab-over-time.pdf](https://github.com/RobertsLab/paper-tanner-crab/blob/master/analyses/pheatmap/individual-crab-over-time.pdf)       
PDF of **Fig. 3** <-- single crab RNAseq contigs over time heatmap.      
- [infection-temp-DEGs-counts_annot.tab](https://github.com/RobertsLab/paper-tanner-crab/blob/master/analyses/pheatmap/infection-temp-DEGs-counts_annot.tab)      
Table of the 408 differentially expressed contigs between infection statuses while taking temperature treatments into account. Table includes library counts, `BLAST`-uniprot/swissprot and gene ontology annotation.       
- [infection-tempDEGs_singlecrab-cluster-blast-go.tab](https://github.com/RobertsLab/paper-tanner-crab/blob/master/analyses/pheatmap/infection-tempDEGs_singlecrab-cluster-blast-go.tab)       
Table of the DEGs associated with infection while taking temperature into account that are present in the single crab over time heatmap (**Fig. 2**), with `BLASTX` and uniprot/swissprot annotation.        
- [infectionDEGs_singlecrab-clust-blast-go.tab](https://github.com/RobertsLab/paper-tanner-crab/blob/master/analyses/pheatmap/infectionDEGs_singlecrab-clust-blast-go.tab)         
Table of the DEGs associated with infection with _Hematodinium_ that are present in the single crab over time heatmap (**Fig. 2**), with `BLASTx` and uniprot/swissprot annotation.       
- [single_crab-clusters-blast-GO.tab](https://github.com/RobertsLab/paper-tanner-crab/blob/master/analyses/pheatmap/single_crab-clusters-blast-GO.tab)      
Table of the **Fig. 3** single crab RNAseq with cluster assignment, `BLAST`-uniprot/swissprot and gene ontology annotations.       
- [temp-influenced-infectionDEGs-singlecrab-overtime.tab](https://github.com/RobertsLab/paper-tanner-crab/blob/master/analyses/pheatmap/temp-influenced-infectionDEGs-singlecrab-overtime.tab)        
Table of the 123 temperature-influenced infection DEGs with the cluster assignments for both **Fig. 2** and **Fig. 3**. 94 of the 123 DEGs were present in the individual crab (**Fig.3**). so the column for the cluster assigments for **Fig. 3** has some "NA"s.       
- [tempinfluenced-infectionDEGs-heatmap.pdf](https://github.com/RobertsLab/paper-tanner-crab/blob/master/analyses/pheatmap/tempinfluenced-infectionDEGs-heatmap.pdf)     
PDF of **Fig. 2** <-- 123 temperature-influenced infection DEGs heatmap. Created in this Rmd: [scripts/heatmaps-4libraries.Rmd](https://github.com/RobertsLab/paper-tanner-crab/blob/master/scripts/heatmaps-4libraries.Rmd)          
