## `notebooks` directory contents:

### [`kallisto`](https://github.com/RobertsLab/paper-tanner-crab/tree/master/notebooks/kallisto)    
Directory containing directories for each library that has output files from `kallisto`.   
- [178_ambient_infected_0](https://github.com/RobertsLab/paper-tanner-crab/tree/master/notebooks/kallisto/178_ambient_infected_0)      
Output files from `kallisto` for library 178 - individual crab, ambient, infected, Day 0. Jupyter notebook: [notebooks/kallisto-individual-crab.ipynb](https://github.com/RobertsLab/paper-tanner-crab/blob/master/notebooks/kallisto-individual-crab.ipynb)       
- [359_ambient_infected_2](https://github.com/RobertsLab/paper-tanner-crab/tree/master/notebooks/kallisto/359_ambient_infected_2)        
Output files from `kallisto` for library 359 - individual crab, ambient, infected, Day 02. Jupyter notebook: [notebooks/kallisto-individual-crab.ipynb](https://github.com/RobertsLab/paper-tanner-crab/blob/master/notebooks/kallisto-individual-crab.ipynb)      
- [kallisto/380822_cold_uninfected](https://github.com/RobertsLab/paper-tanner-crab/tree/master/notebooks/kallisto/380822_cold_uninfected)     
Output files from `kallisto` for library 380822 - cold, uninfected from Day 2. Jupyter notebook: [notebooks/kallisto-4libraries.ipynb](https://github.com/RobertsLab/paper-tanner-crab/blob/master/notebooks/kallisto-4libraries.ipynb)     
- [kallisto/380823_cold_infected](https://github.com/RobertsLab/paper-tanner-crab/tree/master/notebooks/kallisto/380823_cold_infected)     
Output files from `kallisto` for library 380823 - cold, infected from Day 2. Jupyter notebook: [notebooks/kallisto-4libraries.ipynb](https://github.com/RobertsLab/paper-tanner-crab/blob/master/notebooks/kallisto-4libraries.ipynb)           
- [kallisto/380824_warm_uninfected](https://github.com/RobertsLab/paper-tanner-crab/tree/master/notebooks/kallisto/380824_warm_uninfected)     
Output files from `kallisto` for library 380824 - warm, uninfected from Day 2. Jupyter notebook: [notebooks/kallisto-4libraries.ipynb](https://github.com/RobertsLab/paper-tanner-crab/blob/master/notebooks/kallisto-4libraries.ipynb)            
- [kallisto/380825_warm_infected](https://github.com/RobertsLab/paper-tanner-crab/tree/master/notebooks/kallisto/380825_warm_infected)     
OUtput files from `kallisto` for library 380825 - warm, infected from Day 2. Jupyter notebook: [notebooks/kallisto-4libraries.ipynb](https://github.com/RobertsLab/paper-tanner-crab/blob/master/notebooks/kallisto-4libraries.ipynb)    
- [463_ambient_infected_17](https://github.com/RobertsLab/paper-tanner-crab/tree/master/notebooks/kallisto/463_ambient_infected_17)      
Output files from `kallisto` for library 463 - individual crab, ambient, infected, Day 17. Jupyter notebook: [notebooks/kallisto-individual-crab.ipynb](https://github.com/RobertsLab/paper-tanner-crab/blob/master/notebooks/kallisto-individual-crab.ipynb)     


### Notebooks:     
- [kallisto-4libraries.ipynb](https://github.com/RobertsLab/paper-tanner-crab/blob/master/notebooks/kallisto-4libraries.ipynb)       
Notebook for getting gene count data for the 4 libraries (380822, 380823, 380824, and 380825) to use in `DESeq2` from transcriptome v 3.1.      
- [kallisto-individual-crab.ipynb](https://github.com/RobertsLab/paper-tanner-crab/blob/master/notebooks/kallisto-individual-crab.ipynb)          
Notebook for getting count matrix for the individual crab RNAseq from transcriptome v 3.1 (individual RNAseq libraries: 178, 359, and 463).           
- [transcriptomev3.1-BLAST-to-GOslim.ipynb](https://github.com/RobertsLab/paper-tanner-crab/blob/master/notebooks/transcriptomev3.1-BLAST-to-GOslim.ipynb)   
Notebook for getting transcriptome v 3.1 `blast` output to Goslim terms.       
